Subject: Lndscpe Arch Clipart?

From: [email-masked] (Robert Patterson)
Date: Thu, 26 Jan 1995 04:48:34 GMT

I am looking for a collection of Landscape Architecture-oriented
clipart.  Any pointers to an FTP site or other source would be
greatly appreciated.

Thanks...Bob
-- 

    Bob Patterson ([email-masked])  ::  My opinion is precisely that!! 

   ----------------------------------------------------------------------
  | Any sufficiently advanced technology is indistinguishable from magic |
  |                               -- Arthur C Clarke                     |
   ----------------------------------------------------------------------

---

From: [email-masked] (Schneidsuf)
Date: 29 Jan 1995 07:21:00 -0500

Try Land Designer for Windows by Green Thumb.  It has over 300 landscaping
symbols.